oauth(1)

NAME
oauth - OAuth command-line client

SYNOPSIS
oauth [options]

DESCRIPTION
oauth is a command-line client to provide OAuth functionality. About OAuth, please read following pages.
    http://oauth.net/
    http://en.wikipedia.org/wiki/OAuth

OPTIONS
All options are displayed by oauth -h command. Please run and read it.